Sn 50
LDA-PW scalarrelativistic  loggrid    2001
5 5 4 0 0 0
5 1 2
0 0 0
c
c
c
v
v
c
c
v
v
c
v
2
1.7  1.5  1.7   1.7
n
n
y
5.1
n
MODRRKJ VANDERBILTORTHO   Besselshape
3 0   MTROULLIER
1.4
1.7
1.4
1.7
1.4
1.7
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0   UPFXMIN   -7.d0     UPFZMESH 50.d0
PWPAWOUT
END
